Bug 520252 - kvirc not built with $RPM_OPT_FLAGS
kvirc not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kvirc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-08-29 15:13 EDT by Ville Skyttä
Modified: 2009-10-06 06:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.0.0-0.17.rc1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-06 06:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-08-29 15:13:36 EDT
kvirc does not seem to be built with $RPM_OPT_FLAGS any longer, based on debuginfo package missing sources and no sign of $RPM_OPT_FLAGS in the build log.

The last seemingly good package revision (based only at looking at the size of the -debuginfo package) was http://kojipkgs.fedoraproject.org/packages/kvirc/4.0.0/0.8.20090409svn3173.fc12/x86_64/

See bug 496968 for more info.
Comment 1 Fedora Update System 2009-08-29 18:12:11 EDT
kvirc-4.0.0-0.14.20090830svn3436.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.14.20090830svn3436.fc11
Comment 2 Fedora Update System 2009-08-29 18:19:59 EDT
kvirc-4.0.0-0.14.20090830svn3436.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.14.20090830svn3436.fc10
Comment 3 Fedora Update System 2009-08-31 17:07:55 EDT
kvirc-4.0.0-0.15.20090831svn3442.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.15.20090831svn3442.fc11
Comment 4 Fedora Update System 2009-08-31 17:27:38 EDT
kvirc-4.0.0-0.15.20090831svn3442.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.15.20090831svn3442.fc10
Comment 5 Fedora Update System 2009-09-01 14:04:37 EDT
kvirc-4.0.0-0.15.20090831svn3442.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvirc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9208
Comment 6 Fedora Update System 2009-09-01 14:07:58 EDT
kvirc-4.0.0-0.15.20090831svn3442.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvirc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9222
Comment 7 Fedora Update System 2009-09-07 21:08:42 EDT
kvirc-4.0.0-0.16.rc1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.16.rc1.fc10
Comment 8 Fedora Update System 2009-09-07 21:09:36 EDT
kvirc-4.0.0-0.16.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.16.rc1.fc11
Comment 9 Fedora Update System 2009-09-08 21:50:13 EDT
kvirc-4.0.0-0.16.rc1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvirc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9399
Comment 10 Fedora Update System 2009-09-08 21:52:58 EDT
kvirc-4.0.0-0.16.rc1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvirc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9416
Comment 11 Fedora Update System 2009-09-09 18:15:07 EDT
kvirc-4.0.0-0.17.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.17.rc1.fc11
Comment 12 Fedora Update System 2009-09-09 18:18:34 EDT
kvirc-4.0.0-0.17.rc1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kvirc-4.0.0-0.17.rc1.fc10
Comment 13 Fedora Update System 2009-09-11 19:23:36 EDT
kvirc-4.0.0-0.17.rc1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvirc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9482
Comment 14 Fedora Update System 2009-09-11 19:40:09 EDT
kvirc-4.0.0-0.17.rc1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvirc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9530
Comment 15 Fedora Update System 2009-10-06 06:03:20 EDT
kvirc-4.0.0-0.17.rc1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2009-10-06 06:08:52 EDT
kvirc-4.0.0-0.17.rc1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.